cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Skladovs, Victor" <Skla...@his.de>
Subject AW: Can't stop Tomcat-5.0.5 with Cocoon-2.1 on Linux
Date Wed, 03 Sep 2003 09:26:51 GMT
Thanx, Bruno for letting me know!

How will it look like? A "real fix", I mean ... A new patch?

Viktor

-----Urspr√ľngliche Nachricht-----
Von: Bruno Dumon [mailto:bruno@outerthought.org]
Gesendet: Mittwoch, 3. September 2003 11:15
An: users@cocoon.apache.org
Betreff: Re: Can't stop Tomcat-5.0.5 with Cocoon-2.1 on Linux


On Wed, 2003-09-03 at 11:13, Skladovs, Victor wrote:
> Hi!
> 
> Thanx to all for your replies and help!
> A new util.concurrent-1.3.2-patched.jar really solved the problem, for
> my conditions at least:
> 
> SuSE Linux 7.2 (i386)
> apache -2.0.43
> tomcat-5.0.5
> jdk 1.4.2_01
> cocoon-2.1
> 

Actually, the problem is still there, the patched util.concurrent only
makes it less likely to occur. But the real fix is coming soon...

-- 
Bruno Dumon                             http://outerthought.org/
Outerthought - Open Source, Java & XML Competence Support Center
bruno@outerthought.org                          bruno@apache.org


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message